@charset "utf-8";

html{overflow-y:scroll}
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
body,th,td,input,textarea,select,button,table{font-family:AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;font-size:14px;line-height: 1.5;color:#333;-webkit-font-smoothing: antialiased;letter-spacing: -0.05em;}
input:focus,textarea:focus,select:focus,button:focus {outline:0}

body {top: 0px !important;}
img {image-rendering: -webkit-optimize-contrast;}
img,fieldset,form{border:0}
ul,ol{list-style:none}

a{color:#333;text-decoration:none}
a:active,a:hover{text-decoration:underline;cursor:pointer;}
a:hover{color:#1e88e5}
a:active{background-color:transparent}
a:focus {outline:0}
a[href^="mailto:"] {color: #0c5cdf;text-decoration: underline;}
a[href^="mailto:"]:hover {color: #0c71ff;text-decoration: underline;}

input[type=radio], input[type=check], select, button {
	cursor:pointer!important;
}

.clear{float:none;clear:both;content:''}

#google_translate_flag {float:left;margin-right:5px;}
#google_translate_element {overflow:hidden;margin:0px;padding:0px;float:right;}
.goog-te-gadget {height:23px;overflow:hidden;margin:0px;padding:0px;}
.goog-te-gadget .goog-te-combo {margin: 0px 0px 0px 0px !important;font-size: 0.8rem;padding: 2px!important;}
.goog-te-gadget span {display:none;}
.goog-te-banner-frame.skiptranslate {display: none !important;}
.trans-flag {width: 17px;}

#gnv {width:100%;background-color:#f2f2f2;height:30px;overflow: hidden;}
#gnv_box {width:1250px;min-width:1250px;margin:0 auto;}
#gnv_box:after {clear:both;content:'';display:block;}
#gnv_box .gnv_left {float:left;background-color:#f2f2f2;height:30px;}
#gnv_box .gnv_left li {float:left;border-right:1px solid #fff;}
#gnv_box .gnv_left li a {display: inline-block;line-height: 18px;padding: 7px 10px;font-size: 0.75rem;color: #666;}
#gnv_box .gnv_left li:first-child a {padding-left:0px}
#gnv_box .gnv_left li:last-child {border-right:0px}
#gnv_box .gnv_right {float:right;width:350px;background-color:#f2f2f2;height:30px;}
#gnv_box .gnv_right li {float:right;border-left:1px solid #fff;}
#gnv_box .gnv_right li a {display: inline-block;line-height: 18px;padding: 7px 10px;font-size: 0.75rem;color: #666;}
#gnv_box .gnv_right li:first-child a {padding-right:0px:}
#gnv_box .gnv_right li:last-child {padding-right: 7px;border-left:0px;}


#footer {clear:both;display: inline-block;width:100%;padding-top:15px;border-top: 1px solid #e2e2e2;background-color: #fafafa; }
#footer .foot-box {width:1250px;min-width:1250px;height:200px;margin: 10px auto 0px auto;}
#footer .foot-box .left {float:left;width:140px;padding-top:7px;}
#footer .foot-box .right {float:left;width:1110px;font-size:12px;}
#footer .foot-box .right .family {margin: 0px 0px 5px 0px; display: flex;justify-content: space-between;}
#footer .foot-box .right ul.menu {clear:both; margin-top:12px;padding-top:12px;border-top: 1px solid #d9d9d9;}
#footer .foot-box .right ul.menu li {float:left; color:#666;}
#footer .foot-box .right ul.menu li a {color:#666;}
#footer .foot-box .right ul.menu li.bar {padding: 0px 10px; color:#ccc;}
#footer .foot-box .right .contact {clear:both; padding-top: 5px;}
#footer .foot-box .right .contact .address {float:left; color:#666; margin-right: 20px;}
#footer .foot-box .right .contact .bar {float:left; padding: 0px 10px; color:#ccc;}
#footer .foot-box .right .contact .phone {float:left; color:#666;}
#footer .foot-box .right .copyright {clear:both; color:#666; font-size:12px; padding-top:3px;}

#radiokorea_family {
	display: block;width: 100%;padding: .375rem 2.25rem .375rem 1rem;font-family: system-ui;color: #212529;-webkit-appearance: none;-moz-appearance: none;appearance: none;background-color: #fff;font-size: 15px;font-weight: 600;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e"), var(--bs-form-select-bg-icon, none);
	background-repeat: no-repeat;background-position: right 0.75rem center;background-size: 16px 12px;border: 1px solid #dee2e6;border-radius: 0.375rem;transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

/* 공통 */
.yt_box { position: relative; width: 100%; height: 0; padding-bottom: 56.25%; }
.yt_video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.text-center {text-align:center;}
